@charset "UTF-8";

hr.hr {
  display: block;
  border: 1px solid transparent;
  margin: 2rem 0;
}

hr.hr_line {
  display: block;
  border: 1px solid transparent;
  border-top: 1px solid var(--line-color);
  margin: 5rem 40%;
}

.grd3 {
  display: grid;
  gap: 4rem 3rem;
  grid-template-columns: repeat(
    auto-fit,
    minmax(calc((1170px - 3rem * 2) / 3), 1fr)
  );
}

.grd4 {
  display: grid;
  gap: 4rem 3rem;
  grid-template-columns: repeat(
    auto-fit,
    minmax(calc((1170px - 3rem * 3) / 4), 1fr)
  );
}

.sub_content {
  margin-top: 0.2rem;
  margin-bottom: 8rem;
}

.sub_content .page_title {
  margin-bottom: 1.4rem;
  text-align: center;
}

.sub_content .page_title h3 {
  position: relative;
  padding: 1.0rem 0;
  /* border-bottom: 1px solid var(--line-color); */
  white-space: nowrap;
}

.sub_content .page_title h3::after {
  content: "";

  display: block;
  margin: 1.0rem auto;
  width: 0.8rem;
  height: 0.8rem;

  background: var(--point-color);
  transform: rotate(45deg);
}

.sub_content .page_title h3 strong {
  font-size: 2rem;
  font-weight: 600;
}

.sub_content .page_title p {
  font-size: 1.12rem;
  line-height: 2.4rem;
  opacity: 0.9;
}

@media (max-width: 992px) {

	.sub_content {
	  margin-top: 4.2rem;
	  margin-bottom: 8rem;
	}

	.sub_content .page_title {
	  margin-bottom: 1.4rem;
	  text-align: center;
	}

	.sub_content .page_title h3 {
	  position: relative;
	  padding: 1.0rem 0;
	  /* border-bottom: 1px solid var(--line-color); */
	  white-space: nowrap;
	}

	.sub_content .page_title h3::after {
	  content: "";

	  display: block;
	  margin: 1.0rem auto;
	  width: 0.8rem;
	  height: 0.8rem;

	  background: var(--point-color);
	  transform: rotate(45deg);
	}

	.sub_content .page_title h3 strong {
	  font-size: 1.4rem;
	  font-weight: 500;
	}

	.sub_content .page_title p {
	  font-size: 0.98rem;
	  line-height: 2.4rem;
	  opacity: 0.9;
	}

}







.table {
  margin-top: 4rem;
  width: 100%;
  border-top: 2px solid var(--primary-color);
  line-height: 1.5;
}

.table th {
  border-bottom: 1px solid var(--line-color);
  padding: 16px 24px;
  text-align: left;
  font-size: 1.12rem;
  font-weight: 600;
}

.table td {
  border-bottom: 1px solid var(--line-color);
  padding: 16px 24px;
  font-size: 1.06rem;
  font-weight: 400;
}

